#blockCon8279 > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-AmAuNUvZHFzO > DIV > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}
#siteblocks-setting-wrap-AmAuNUvZHFzO > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-AmAuNUvZHFzO .QX-191540412 .goodsCateList {
	border-radius:0px !important;
}
#siteblocks-setting-wrap-AmAuNUvZHFzO .QX-191540412 .sitewidget-bd .goodsCateItem {
	border-radius:100px !important;
}
#siteblocks-setting-wrap-AmAuNUvZHFzO > DIV > DIV > DIV > DIV:nth-child(4) > DIV > DIV > DIV > DIV {
	border-radius:100px !important;
	display:none !important;
}
#siteblocks-setting-wrap-AmAuNUvZHFzO > DIV > DIV > DIV > DIV:nth-child(4) > DIV > DIV > DIV {
	border-radius:100px !important;
}
#siteblocks-setting-wrap-AmAuNUvZHFzO .QX-191540412 .sitewidget-bd .goodsCateItem {
	padding-top:10px !important;
	padding-bottom:10px !important;
}
#siteblocks-setting-wrap-AmAuNUvZHFzO > DIV > DIV > DIV > DIV:nth-child(4) {
	display:none !important;
}
.QX-191540412 .sitewidget-bd .goodsCateItem {
    font-size: 16px;
    padding: 15px 30px;
    margin: 10px;
    background: #ffe8d3;
    cursor: pointer;
}
@media screen and (max-width:374px) {
	#picture-wrap-jdAFipDgTULZ > A > IMG {
	transform:scale(1) !important;
	transform-origin:center !important;
	padding-right:0px !important;
	width:100px !important;
}
#location_tTpPsAbQMvNt > DIV {
	padding-top:0px !important;
}
#location_tTpPsAbQMvNt > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
	margin-top:0px !important;
}
}


@media (min-width: 1px) and (max-width: 989px) {
    .sitewidget-navigation_style-20251217160031 .smsmart {
        background-color: #845636 !important;
    }
}
.sitewidget-atlasList .atlasList-item .item-box {
    vertical-align: middle;
    position: relative;
    padding: 5px;
    border: 0px solid #ccc;
    text-align: center;
    height: 165px;
}